Subject: [bug#38128] [PATCH] gnu: Add boost-with-python3

From: Efraim Flashner <[email-masked]>
Date: Mon, 11 Nov 2019 11:36:37 +0200

I'm going to re-open this one, sorry.

Can we replace the '--with-python-version=3.7' and 'libboost_python37.so'
with parameterized python variables so we don't have to bump it when we
get a new python version?

Also, I've attached a package that I've never actually built that uses
boost built with python3 if you want something to test it out with :)

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted